import React from 'react'
export const translateOptions = (options: any, t: any) => {
  if(React.isValidElement(options?.[0].name))return options;
  return options?.map((opt: any) => ({
    ...opt,
    label: t(`${opt?.label}`),
    name: t(`${opt?.name}`),
  }));
};
